
Sprint-2 - Task #1736

Content Wizard

09/02/2019 05:38 PM - Yazan Awad

Status: Closed Start date: 09/02/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 09/02/2019 05:44 PM - Zaid Shakboua

- File [MoSA Portal] Common_Content_Wizard_FRD.docx added

#2 - 09/03/2019 02:33 PM - Yazan Awad

Dear Zaid, please update the "Cancel" Functionality on the FRD, thanks.

#3 - 09/03/2019 05:40 PM - Zaid Shakboua

- File [MoSA Portal] Common_Content_Wizard_FRD.docx added

FRD updated

#4 - 09/08/2019 10:42 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

- % Done changed from 0 to 70

#5 - 09/08/2019 10:57 AM - Yazan Awad

- Related to Bug #1756: Content Wizard UI Enhancement added

#6 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#7 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#8 - 09/16/2019 10:36 AM - Yazan Awad

- File deleted ([MoSA Portal] Common_Content_Wizard_FRD.docx)
#9 - 09/18/2019 01:50 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Modification and customization for the content wizard has successfully amended.

#10 - 09/18/2019 09:15 AM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

- % Done changed from 70 to 90

Dear Zaid Please remove the region page so i can verify it and close this task, thank you.

#11 - 09/18/2019 10:21 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

The region page will be skipped if we pass the parameter "cpRegDef" to the content wizard, this is a part of the content manager task.

#12 - 09/18/2019 05:58 PM - Zaid Shakboua

- File [MoSA Portal] Common_Content_Wizard_FRD.docx added

#13 - 09/18/2019 06:04 PM - Yazan Awad

- File [MoSA Portal] - Content Wizard.xlsx added

This task can be closed as completed after fixing and verifying all the related bugs, thank you

#14 - 09/18/2019 06:05 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 90 to 100

Files

[MoSA Portal] Common_Content_Wizard_FRD.docx 1.26 MB 09/03/2019 Zaid Shakboua

[MoSA Portal] Common_Content_Wizard_FRD.docx 2 MB 09/18/2019 Zaid Shakboua

[MoSA Portal] - Content Wizard.xlsx 19.4 KB 09/18/2019 Yazan Awad
